This file is an addendum to LICENSE.md

K-Int is a firm believer in the open source movement, but we also feel that it can be abused.

This file sets out our EXPECTATIONS and what we HOPE for from users of this code, especially users who take this code and use it as a part of a pay-for SAAS soliution.

The investment of time in this code, and the cost of maintaining and patching it over time is not trivial. Therefore, we EXPECT that if you are using this code
as a part of a hosted solution, you will find some way to siphon a part of your fees off to this module. Most often, this library will be a part of a FOLIO 
module, and a similar file will accompany each FOLIO license setting out what we think is a fair donation from each "tenant" who uses this code.

If you have created a new module based on this library, please get in touch to discuss ways you can support our work.

Whilst we cannot prevent anyone from using the code as supplied under the APL - we would ask that SAAS companies and self hosters take notice of this file and behave appropriately, in order to secure the future of open source as 
viable way to address the software problem.
